* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Gamja Flower', cursive;
  scroll-behavior: smooth;

 
}

.cardHighlight {
  min-height: 100%;

}

.my-navbar {
  background-color: #ADA0A6;
}

.my-card {
  background-color: rgba(173, 160, 166, 0.2);
}